<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="style.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <title>Welcome</title>
</head>
<body>
  <section id="home">
  <nav class="navbar navbar-expand-md navbar-light bg-transparant">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="collapsibleNavbar">
        <ul class="navbar-nav mr-auto">

        </ul>
        <ul class="navbar-nav">
            <li class="nav-item">
                <a class="nav-link" href="#home">Home</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#aboutme">About Me</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#socmed">Social Media</a>
          </li>
        </ul>
    </div>
  </nav>

  </section>


<div style="background:transparent" class="jumbotron jumbotron-fluid">
    <div class="container">
      <h1>Hello,</h1>
      <h1 class="ml3">it's Marsha!</h1>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/animejs/2.0.2/anime.min.js"></script>
    </div>
  </div> 


  <div class="AboutMe" id="aboutme">
      <div class="row">
        <div class="col-md-6">
          <p class="saya">Saya tinggal di <a href="https://www.google.com/maps/place/Depok+City,+West+Java/data=!4m2!3m1!1s0x2e69e95620a297d3:0x1cfd4042316fb217?sa=X&ved=2ahUKEwjH6prjso7sAhWEUn0KHab9BDIQ8gEwFXoECB0QBA"  target="_blank">Depok, Jawa Barat</a> <br>
            Saya adalah seorang <i>technology enthutiast</i> <br>
            Saya adalah mahasiswa <a href="https://ui.ac.id"  target="_blank">Universitas Indonesia</a> <br>
            Saya mengambil jurusan <a href="https://www.ui.ac.id/akademik/sarjana-reguler/fakultas-ilmu-komputer/program-sarjana-sistem-informasi.html"  target="_blank">Sistem Informasi</a> <br>
            Saya mampu berbahasa <a href="https://www.python.org/"  target="_blank">Python</a> dan <a href="https://www.java.com/en/"  target="_blank">Java</a> <br>
            Saya sedang berlatih membuat <a href="comingsoon.html">website</a> <br>
            Saya sekarang menjadi staff HRD di <a href="https://compfest.id/"  target="_blank">COMPFEST 12</a> <br> 
            Saya pernah menjadi staff Field Coor <a href="https://perak.cs.ui.ac.id/"  target="_blank">PERAK</a> <br>
            Saya senang travelling terutama wisata kuliner </p>
        </div>
        <div class="col-md-5">
          <a href="https://maung.id/muhammad.marsha" target="_blank" >
          <img class="mukaku" src="JP35 .png" alt="Muhammad Marsha Prawira">
        </a>
        </div>
      </div>
      <div class="pad">

      </div>
    
      <div id="socmed" class="nyom">
        <a href="https://instagram.com/marshaprwr" target="_blank">
          <img class="sosmed" src="ig.png"  alt="Instagram">
        </a>
        <a href="https://line.me/R/ti/p/marsha_mmp" target="_blank">
          <img class="sosmed" src="line.png"  alt="Line">
        </a>
        <a href="https://www.facebook.com/m.m.prawira" target="_blank">
          <img class="sosmed" src="fb.png"  alt="Facebook">
        </a>
        <a href="https://www.linkedin.com/in/muhammad-marsha-prawira-537521149/" target="_blank">
          <img class="sosmed" src="li.png" alt="LinkedIn">
        </a>
      </div>

      <button onclick="topFunction()" id="myBtn" title="Go to top">Home</button>
      <script src="scr.js"></script>
</body>
</html>


